Subject: bug#79396: 30.1; cl-copy-list can error but is declared as error-free

From: Richard Stallman <[email-masked]>
Date: Tue, 09 Sep 2025 22:57:31 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

If the adequate doc for solution A is less than the adequate doc for
solution B, that is a real advantage for choosing A.  It is not a way
of excusing an inadquate job -- rather, it means that way of doing it
is easier to understand.

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)